@charset "utf-8";

@import url(common.css);


div#contentWrap2						{ width:1045px; }
div.location2									{ width:1045px; display:inline-block; padding-bottom:45px;}
div.location2 h2.pagetit					{ width:500px; float:left;}
div.location2 div.loca						{ width:300px; float:right; text-align:right; font-size:11px;}
div.location2 div.loca span				{ font-size:11px; color:#999; padding:0 6px 0 10px; background:url(/img/common/loca_bg.gif) 0 50% no-repeat;}
div.location2 div.loca span.home		{ display:inline-block; margin-top:-1px;  padding:0 5px; background:none; }
div.location2 div.loca span.loca_p	{ color:#e97e1d; padding-right:0;}

div#content2									{ width:1045px;  display:inline-block; padding-bottom:35px;}

ol.pri_list											{ }
ol.pri_list li										{ font-size:15px; font-weight:bold; padding-bottom:38px;}
ol.pri_list li p										{ padding-top:25px; font-weight:normal; font-weight:normal;}

p.mail_info										{ background:url(/img/member/mail_info.gif) 0 0 no-repeat; padding:0 0 30px 85px; font-size:13px;}
p.mail_info span								{ color:#846b4b; font-size:13px; vertical-align:0;}

div.mail_box										{ width:1007px; background:#f7f6f6; padding:20px 18px 15px; border:1px solid #d7d7d7;}
div.mail_box strong							{ display:block; font-size:15px; font-weight:bold; color:#66368c; padding-bottom:15px;}
div.mail_box ul li								{ padding-bottom:10px; }
div.mail_box ul li p							{ line-height:170%; padding-top:8px; }

div.login_box									{ width:600px; margin:0 auto; padding:0 20px;}
div.login_box p.lo_tit							{ padding:65px 0 30px; border-bottom:3px solid #737375; margin-bottom:20px; }
div.login_con									{ width:335px; padding-left:240px;  background:url(/img/member/login_con.gif) 35px 20px no-repeat; padding-bottom:10px; margin-bottom:30px; border-bottom:1px solid #ccc;}
div.login_con div.login							{ width:335px; display:inline-block; background:url(/img/member/lo_line.gif) 0 100% no-repeat; padding-bottom:10px;}
div.login_con div.login div.lo_it				{ width:230px; float:left;}
div.login_con div.login div.lo_it label			{ width:55px; display:inline-block; font-weight:bold;}
div.login_con div.login div.lo_it input.it		{ width:160px;}
div.login_con div.login div.lo_it p				{ padding-bottom:6px;}
div.login_con div.login div.lo_it p.ch			{ padding-left:55px}
div.login_con div.login div.lo_it p.ch label	{ vertical-align:top; font-weight:normal;}
div.login_con div.login div.lo_it p.ch input	{ vertical-align:middle;}
div.login_con ul.lo_list						{ padding-top:15px;}
div.login_con ul.lo_list li						{ position:relative; padding:0 0 10px 10px; background:url(/img/member/lo_bul.gif) 0 6px no-repeat; font-size:11px;}
div.login_con ul.lo_list li a					{ position:absolute; right:0; top:0;}

div.join_wrap											{ padding:0 25px;}
div.join_wrap p.j_step								{ padding-bottom:83px;}
div.join_wrap p.j_btn								{ text-align:center; }
div.join_wrap h2.j_tit								{ padding:0 0 10px 13px; font-weight:bold; font-size:13px; background:url(/img/member/j_bul.gif) 0 6px no-repeat;  }
div.agreebox											{ width:990px;  margin-bottom:30px;}
div.agree													{ width:960px; background:#f6f6f6; border:1px solid #e6e6e6;  padding:15px 10px 15px 13px; }
div.agree div.agree_con 							{ width:960px; height:195px; overflow:auto; }
div.agree div.agree_con h3						{ padding-bottom:25px; }
div.agree div.agree_con strong				{}
div.agreebox p.agree_ck							{ text-align:right; margin-top:10px;}
div.agreebox p.agree_ck label					{ font-weight:normal; }
div.agreebox p.agree_ck input				{ vertical-align:middle} 

div.join2													{ width:747px; padding:0 128px 0 115px; margin-bottom:30px; background:#f4f4f4; border-top:1px solid #8c8c8c; border-bottom:1px solid #ccc;}
div.join2 ul												{ display:inline-block; padding:30px 0 23px 0; width:740px;  background:url(/img/member/lo_line.gif) 0 100% repeat-x }
div.join2 ul li											{ float:left;  padding-left:20px;}
div.join2 ul li label	 span								{padding-right:6px; vertical-align:middle}
div.join2 ul li input										{vertical-align:middle}
div.join2 ul li input.v_01								{width:169px;}
div.join2 ul li input.v_02								{width:129px}
div.join2 ul li input.v_03								{width:129px}
div.join2 ul li label									{ font-weight:bold}
div.join2 ul li.pr											{ padding-right:150px;}
div.join2 p												{ padding:22px 0 45px 18px}

div.memberWrite							{ width:100%; display:inline-block; }
div.memberWrite h2.j_tit				{ margin:0 0 4px 0; }
div.memberWrite table					{ width:100%; margin-bottom:30px; border-top:2px solid #8c8c8c; border-bottom:2px solid #ccc; text-align:left; }
div.memberWrite table th			{ padding:9px 0 9px 14px; border-bottom:1px solid #ccc; background:#f4f4f4; }
div.memberWrite table td			{ padding:9px 0 9px 8px; border-bottom:1px solid #ccc; }
div.memberWrite table td label,
div.memberWrite table td input				{ vertical-align:middle; }


div.join4													{ width:990px; padding:40px  0; background:url(/img/member/join4_img3.gif) 0 6px no-repeat;}
div.join4 p												{ padding:0 0 0 540px;}
div.join4 p.tit											{ padding-bottom:20px;}
div.join4 p.txt											{ padding-bottom:25px}



div.location2										{ width:1045px; display:inline-block; padding-bottom:5px; margin-bottom:30px; border-bottom:2px solid #ccc; }
div.location2 h2.pagetit					{ width:500px; float:left;}
div.location2 div.loca						{ width:300px; float:right; text-align:right; font-size:11px;}
div.location2 div.loca span				{ font-size:11px; color:#999; padding:0 6px 0 10px; background:url(/img/common/loca_bg.gif) 0 50% no-repeat;}
div.location2 div.loca span.home		{ display:inline-block; margin-top:-1px;  padding:0 5px; background:none; }
div.location2 div.loca span.loca_p	{ color:#e97e1d; padding-right:0;}

div.idpass_box									{ width:578px; margin:0 auto; padding:65px 20px 0 20px; border:1px solid #bebebe}
div.idpass_box h2							{height:39px; border-bottom:3px solid #737375; }
div.idpass_box .find_id						{position:relative; width:540px; padding:25px 19px 0 19px; margin-bottom:50px; }
div.idpass_box .find_id p					{margin-bottom:20px;}
div.idpass_box .find_id dl					{overflow:hidden; width:540px; padding-bottom:15px; border-bottom:1px solid #ccc; }
div.idpass_box .find_id dl dt				{float:left; width:53px; height:14px; padding-top:5px;  }
div.idpass_box .find_id dl dd				{float:left; width:485px; margin-bottom:5px;  }
div.idpass_box .find_id dl dd input		{width:380px; height:19px; border:1px solid #ccc; }
div.idpass_box .find_id a {position:absolute; top:60px; right:20px; z-index:1; cursor:pointer; }

div.mypage_wrap											{ }
div.mypage_wrap											{ width:100%; display:inline-block; }
div.mypage_wrap h2.j_tit								{ padding-left:13px; margin:0 0 4px 0;  background:url(/img/member/j_bul.gif) 0 6px no-repeat; }
div.mypage_wrap table									{ width:100%; margin-bottom:30px; border-top:2px solid #8c8c8c; border-bottom:2px solid #ccc; text-align:left; }
div.mypage_wrap table th								{ padding:9px 0 9px 14px; border-bottom:1px solid #ccc; background:#f4f4f4; }
div.mypage_wrap .boardList table th					{ padding:3px 0 5px 14px; border-bottom:1px solid #ccc; background:#f4f4f4; }
div.mypage_wrap table td								{ padding:9px 0 9px 8px; border-bottom:1px solid #ccc; }
div.mypage_wrap table td label,
div.mypage_wrap table td input						{ vertical-align:middle; }
div.mypage_wrap table td input.v_01				{width:179px}
div.mypage_wrap table td input.v_02				{width:102px}
div.mypage_wrap table td input.v_03				{width:52px}
div.mypage_wrap table td.mypage_01 select		{margin:0 3px 0 5px}
div.mypage_wrap table td.mypage_01 select:first-child		{margin-left:0}
div.mypage_wrap table td.mypage_02 input		{margin-right:10px}
div.mypage_wrap table td.mypage_02 input:first-child		{margin-left:0}
div.mypage_wrap p.justify		{overflow:hidden}
div.mypage_wrap p.justify span		{float:right}
div.mypage_wrap p.justify span img:first-child		{margin-right:5px}

div#contentWrap2 .mypage_wrap {width:1045px}
div#contentWrap2 .mypage_wrap .boardList {width:1045px}
div#contentWrap2 .mypage_wrap .boardList table{width:1045px}
div#contentWrap2 .mypage_wrap .paging {width:1045px}
div#contentWrap2 .mypage_wrap .boardSearch {background:#fff}

div#contentWrap2 .mypage_wrap .dataCh {width:1045px}
div#contentWrap2 .mypage_wrap .dataCh .data{width:1028px}
div#contentWrap2 .mypage_wrap .dataCh .ch {width:1045px}
div#contentWrap2 .mypage_wrap {width:1045px}
div#contentWrap2 .mypage_wrap .le_ri_btn {width:1045px}
